-- Verify camper:ready_payment on pg

begin;

select has_function_privilege('camper.ready_payment(uuid, text, text, text, text, camper.country_code, camper.email, text, text, boolean)', 'execute');

rollback;
